/* public/styles/themes/girls.css */
:root {
    --main-color: #f8d7e8;
    --light-color: #fff5fb;
    --contrast-color: #c2185b;
}

body {
    background-color: var(--main-color) !important;
}

.results-table th {
    background-color: var(--main-color) !important;
}

.quiz-container {
    border: 2px solid var(--main-color);
    background-color: var(--light-color);
}

.btn-secondary,
.second-quiz-title,
.name-highlight {
    color: var(--contrast-color) !important;
}

.btn-small {
    background-color: var(--contrast-color) !important;
    color: #ffffff !important;
}

.btn-primary {
    background: var(--contrast-color) !important;
    color: #ffffff !important;
}

input[type="radio"] {
    border-color: var(--contrast-color) !important;
}

input[type="radio"]:checked::after {
    background: var(--contrast-color) !important;
}

.question-input:focus {
    border-color: var(--contrast-color) !important;
    box-shadow: 0 0 4px 1px rgb(194 25 91 / 32%) !important;
}